

  <div class={{variable}}>
      <div class="card-body">
          <div class="row">
        <h4 class="card-title col-sm-10 ">{{ postTitle}} </h4>
        <span class="card-text text-muted col-sm-2">{{date|date: 'short'}}</span>
        </div>
        <p class="card-text">{{postContent}}</p>
        <button type="button" class="btn btn-success" (click)="success()">Love it</button> &nbsp; &nbsp;
        <button type="button" class="btn btn-danger" (click)="danger()">Don't love it</button>
      </div>
    </div>

